# Webhooks `Webhooks` lets you build or set up integrations which subscribe to certain automated notifications (i.e. events) on the Finix API. When one of those events is triggered, a HTTP POST payload is sent to the webhook's configured URL. **Related Guides:** - [Webhooks](/additional-resources/developers/webhooks) ## Create a Webhook - [POST /webhooks](https://docs.finix.com/api/webhooks/createwebhook.md): Create a Webhook to specify an endpoint where Finix can send events. ## List Webhooks - [GET /webhooks](https://docs.finix.com/api/webhooks/listwebhooks.md): Retrieve a list of Webhooks. For details on how to query endpoints using the available parameters, see Query Parameters. ## Fetch a Webhook - [GET /webhooks/{webhook_id}](https://docs.finix.com/api/webhooks/getwebhook.md): Retrieve the details of a Webhook. ## Update a Webhook - [PUT /webhooks/{webhook_id}](https://docs.finix.com/api/webhooks/updatewebhook.md): Update an existing Webhookto: - Disable or enable an endpoint URL to receive webhook events. - Add authentication to a Webhook. - Filter the webhook events sent to an endpoint URL.